Subject: FW: Global Regulatory Affairs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 09:28:52 -0800 (PST)

Jim - Here's the list of names for Gov't Affairs South America (exclusive of Elektro):

Sergio Assad
Gisele Braz
Fred Sampaio
Jose Lucio Reis
Debora Klinger
Luiz Baccaro
Anderson Bastos

Regards,
Elizabeth Linnell

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Monday, November 19, 2001 7:17 PM
To:	Linnell, Elizabeth
Subject:	FW: Global Regulatory Affairs

Please forward names to Jim Hughes. Thanks.
 -----Original Message-----
From: 	Fallon, Jim  
Sent:	Monday, November 19, 2001 7:07 PM
To:	Shapiro, Richard
Subject:	FW: Global Regulatory Affairs

 -----Original Message-----
From: 	Hughes, James A.  
Sent:	Monday, November 19, 2001 11:33 AM
To:	Fallon, Jim
Subject:	RE: Global Regulatory Affairs

I need the names of the South American folks in order to respond.

Jim

 -----Original Message-----
From: 	Fallon, Jim  
Sent:	Sunday, November 18, 2001 12:11 PM
To:	Hirl, Joseph; Scrimshaw, Matthew; Hughes, James A.
Subject:	Global Regulatory Affairs

I am trying to understand the Global Regulatory Affairs requirements and resources.  Let me know if what I have below is accurate and feel free to expand on its content - as well as indicate if you are going to make changes to those resources.
Regards,
Jim

Europe
Approximate headcount of 12
9 Professionals
3 Support
2002 Plan Budget $2.7MM

Japan
Approximately 5 Professionals

South America
Approximately 8 Professionals
Primarily Supporting EGAS asset sales